Support rdmavt on RHEL7.2 and SLES12 in OFED-4.8
[compat-rdma/compat.git] / README
2012-02-17 Luis R. Rodriguezcompat: README pointing to new shiny site